contact-points = [
  "akka.tcp://ClusterSystem@172.16.88.19:2551",
  "akka.tcp://ClusterSystem@172.16.88.19:2552"
]

play.akka.actor-system = "mkfleet-4g-actor-system"

akka {
  remote.netty.tcp.port=45000
  remote.netty.tcp.hostname=172.16.88.19

  remote.netty.tcp.bind-port=45000
  remote.netty.tcp.bind-hostname=0.0.0.0

  actor.provider = "akka.cluster.ClusterActorRefProvider"
  extensions = ["akka.cluster.client.ClusterClientReceptionist"]
}
